找回密码
 加入BIM Studio

QQ登录

只需一步,快速开始

搜索

插件 Grasshopper-ARCHICAD_Connection

早点注册攒积分吧

您需要 登录 才可以下载或查看,没有账号?加入BIM Studio

x
现在在使用Rhino7.4和ArchiCAD-25-CHI-3011、GH-AC_Connection_25_INT-4010,无法使用联动,会显示<Grasshopper not running>,请问该如何解决?
ayan13已获得悬赏 5 金钱

最佳答案

以下是我的测试,按照图中的版本,都可以运行。你的犀牛版本可能低了。【AC24环境】Rhino 7 sr11, ARCHICAD 24 6004 CHI, GH-AC联动插件24-6010版本。【AC25环境】Rhino 7 sr11, ARCHICAD 25 3011CHI, GH-AC联动插件 ...
屏幕截图(2).png
参与人数 2 金钱 +10 收起 理由
一脚油门 + 5 很给力!
sj255125 + 5

查看全部评分总评分 :  金钱 +10





上一篇:每次软件启动出现这个,请问怎么解决?
下一篇:求教:安装软件时,提示操作系统过期怎么解决?

大神点评9

重新装一下插件试试,你的grasshopper里看不到ArchiCAD的菜单,应该是插件没装上
2021-11-19 13:14:51

回复

你看一下犀牛版本号,可能是你的犀牛版本太低导致的
2021-11-19 13:44:29

回复

你需要在Grasshopper新建个文件才可以.
2021-11-19 14:50:12

回复

你需要在Grasshopper新建个文件才可以.
2021-11-19 14:50:47

回复

buzhidao bangnidingyixia
2021-11-20 09:19:30

回复

楼主发贴辛苦了,谢谢楼主分享!
2021-11-22 09:00:59

回复

犀牛版本高了
2021-11-22 16:39:28

回复

以下是我的测试,按照图中的版本,都可以运行。你的犀牛版本可能低了。【AC24环境】Rhino 7 sr11, ARCHICAD 24 6004 CHI, GH-AC联动插件24-6010版本。【AC25环境】Rhino 7 sr11, ARCHICAD 25 3011CHI, GH-AC联动插件25-4010版本。
AC24 6004   RH7r11   GHAC联动插件24-6010.png AC25 3011   RH7r11   GHAC联动插件25-4010.png


https://t.zsxq.com/QNByBmy
2021-11-23 09:31:47

回复

楼主发贴辛苦了,谢谢楼主分享!
2021-11-24 08:23:26

回复

懒得打字嘛,点击右侧快捷回复
您需要登录后才可以回帖 登录 | 加入BIM Studio